﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:4.0.30319.1022
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Option Strict On
Option Explicit On

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute(),  _
     Global.Microsoft.VisualBasic.HideModuleNameAttribute()>  _
    Friend Module Resources
        
        Private resourceMan As Global.System.Resources.ResourceManager
        
        Private resourceCulture As Global.System.Globalization.CultureInfo
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("Returns.Maintain.Resources", GetType(Resources).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Application Exit.
        '''</summary>
        Friend ReadOnly Property AppExit() As String
            Get
                Return ResourceManager.GetString("AppExit", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Application Start.
        '''</summary>
        Friend ReadOnly Property AppStart() As String
            Get
                Return ResourceManager.GetString("AppStart", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Date Collection Expected.
        '''</summary>
        Friend ReadOnly Property DateCollectionExpectedColumnCaption() As String
            Get
                Return ResourceManager.GetString("DateCollectionExpectedColumnCaption", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Date Created.
        '''</summary>
        Friend ReadOnly Property DateCreatedColumnCaption() As String
            Get
                Return ResourceManager.GetString("DateCreatedColumnCaption", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Return deletion successful for  .
        '''</summary>
        Friend ReadOnly Property DeleteSuccessfulFor() As String
            Get
                Return ResourceManager.GetString("DeleteSuccessfulFor", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Description.
        '''</summary>
        Friend ReadOnly Property DescriptionColumnCaption() As String
            Get
                Return ResourceManager.GetString("DescriptionColumnCaption", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to F5 Delete.
        '''</summary>
        Friend ReadOnly Property F5Delete() As String
            Get
                Return ResourceManager.GetString("F5Delete", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to F5 Print Detail.
        '''</summary>
        Friend ReadOnly Property F5OpenReturns() As String
            Get
                Return ResourceManager.GetString("F5OpenReturns", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to F5 Print.
        '''</summary>
        Friend ReadOnly Property F5Print() As String
            Get
                Return ResourceManager.GetString("F5Print", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to F5 Release.
        '''</summary>
        Friend ReadOnly Property F5Release() As String
            Get
                Return ResourceManager.GetString("F5Release", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Retrieving all non released returns.
        '''</summary>
        Friend ReadOnly Property GetNonReleasedReturns() As String
            Get
                Return ResourceManager.GetString("GetNonReleasedReturns", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Retrieving system codes.
        '''</summary>
        Friend ReadOnly Property GetSysCodes() As String
            Get
                Return ResourceManager.GetString("GetSysCodes", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Initialising controls.
        '''</summary>
        Friend ReadOnly Property InitControls() As String
            Get
                Return ResourceManager.GetString("InitControls", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to No available returns to release
        '''System will now exit.
        '''</summary>
        Friend ReadOnly Property NoReturnsAndExit() As String
            Get
                Return ResourceManager.GetString("NoReturnsAndExit", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Please enter a comment (optional).
        '''</summary>
        Friend ReadOnly Property PleaseEnterComment() As String
            Get
                Return ResourceManager.GetString("PleaseEnterComment", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to A positive quantity must be entered.
        '''</summary>
        Friend ReadOnly Property PositiveQtyMustBeEntered() As String
            Get
                Return ResourceManager.GetString("PositiveQtyMustBeEntered", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Price.
        '''</summary>
        Friend ReadOnly Property PriceColumnCaption() As String
            Get
                Return ResourceManager.GetString("PriceColumnCaption", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Printing oustanding return reports.
        '''</summary>
        Friend ReadOnly Property PrintingOutstanding() As String
            Get
                Return ResourceManager.GetString("PrintingOutstanding", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Printing released return reports.
        '''</summary>
        Friend ReadOnly Property PrintingReleased() As String
            Get
                Return ResourceManager.GetString("PrintingReleased", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem initialising controls.
        '''</summary>
        Friend ReadOnly Property ProblemInitControls() As String
            Get
                Return ResourceManager.GetString("ProblemInitControls", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to High quantity.
        '''</summary>
        Friend ReadOnly Property QtyHigh() As String
            Get
                Return ResourceManager.GetString("QtyHigh", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Quantity.
        '''</summary>
        Friend ReadOnly Property QuantityColumnCaption() As String
            Get
                Return ResourceManager.GetString("QuantityColumnCaption", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Reason.
        '''</summary>
        Friend ReadOnly Property ReasonColumnCaption() As String
            Get
                Return ResourceManager.GetString("ReasonColumnCaption", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Reason is required.
        '''</summary>
        Friend ReadOnly Property ReasonIsRequired() As String
            Get
                Return ResourceManager.GetString("ReasonIsRequired", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Released Successfully
        '''DRL Number: .
        '''</summary>
        Friend ReadOnly Property ReleaseSuccessfulFor() As String
            Get
                Return ResourceManager.GetString("ReleaseSuccessfulFor", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Releasing return.
        '''</summary>
        Friend ReadOnly Property ReleasingReturn() As String
            Get
                Return ResourceManager.GetString("ReleasingReturn", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to &lt;Select Reason&gt;.
        '''</summary>
        Friend ReadOnly Property ResonCodeEditorNullText() As String
            Get
                Return ResourceManager.GetString("ResonCodeEditorNullText", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Return is below the specified limit of.
        '''</summary>
        Friend ReadOnly Property ReturnBelowLimitOf() As String
            Get
                Return ResourceManager.GetString("ReturnBelowLimitOf", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Return Number.
        '''</summary>
        Friend ReadOnly Property ReturnNumberColumnCaption() As String
            Get
                Return ResourceManager.GetString("ReturnNumberColumnCaption", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Return saved successfully
        '''Return number: .
        '''</summary>
        Friend ReadOnly Property ReturnSaved() As String
            Get
                Return ResourceManager.GetString("ReturnSaved", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Saving Return.
        '''</summary>
        Friend ReadOnly Property SavingReturn() As String
            Get
                Return ResourceManager.GetString("SavingReturn", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Select return to delete.
        '''</summary>
        Friend ReadOnly Property SelectDelete() As String
            Get
                Return ResourceManager.GetString("SelectDelete", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Select return to print.
        '''</summary>
        Friend ReadOnly Property SelectPrint() As String
            Get
                Return ResourceManager.GetString("SelectPrint", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Select return to release.
        '''</summary>
        Friend ReadOnly Property SelectRelease() As String
            Get
                Return ResourceManager.GetString("SelectRelease", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Outstanding.
        '''</summary>
        Friend ReadOnly Property SheetNameOutstanding() As String
            Get
                Return ResourceManager.GetString("SheetNameOutstanding", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Released.
        '''</summary>
        Friend ReadOnly Property SheetNameReleased() As String
            Get
                Return ResourceManager.GetString("SheetNameReleased", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to SKU.
        '''</summary>
        Friend ReadOnly Property SkuColumnCaption() As String
            Get
                Return ResourceManager.GetString("SkuColumnCaption", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Stock item not found.
        '''</summary>
        Friend ReadOnly Property StockNotFound() As String
            Get
                Return ResourceManager.GetString("StockNotFound", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Supplier.
        '''</summary>
        Friend ReadOnly Property SupplierColumnCaption() As String
            Get
                Return ResourceManager.GetString("SupplierColumnCaption", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Supplier Name.
        '''</summary>
        Friend ReadOnly Property SupplierNameColumnCaption() As String
            Get
                Return ResourceManager.GetString("SupplierNameColumnCaption", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Value.
        '''</summary>
        Friend ReadOnly Property ValueColumnCaption() As String
            Get
                Return ResourceManager.GetString("ValueColumnCaption", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to There are no lines for this return.
        '''</summary>
        Friend ReadOnly Property WarnNoLines() As String
            Get
                Return ResourceManager.GetString("WarnNoLines", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Are you sure?.
        '''</summary>
        Friend ReadOnly Property YesNoAreYouSure() As String
            Get
                Return ResourceManager.GetString("YesNoAreYouSure", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Are you sure you would like to delete this item?.
        '''</summary>
        Friend ReadOnly Property YesNoDeleteItem() As String
            Get
                Return ResourceManager.GetString("YesNoDeleteItem", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to It&apos;s the last item.
        '''Are you sure you would like to delete the whole return?.
        '''</summary>
        Friend ReadOnly Property YesNoDeleteWholeReturn() As String
            Get
                Return ResourceManager.GetString("YesNoDeleteWholeReturn", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to The current changes be lost. 
        '''Do you wish to continue.
        '''</summary>
        Friend ReadOnly Property YesNoLostChanges() As String
            Get
                Return ResourceManager.GetString("YesNoLostChanges", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Quantity seems high.
        '''Are you sure?.
        '''</summary>
        Friend ReadOnly Property YesNoQtyHigh() As String
            Get
                Return ResourceManager.GetString("YesNoQtyHigh", resourceCulture)
            End Get
        End Property
    End Module
End Namespace
